




# ----------------------------------------------------
# role
# ----------------------------------------------------

- classname: role
  keyname: role_test_01
  displayname: Test Role 01
  subgroups:
      - testgroup01
  users:
      - testuser04
      - testuser05
  permissions:
      - p_test01

- classname: role
  keyname: role_test_02
  displayname: Test Role 02
  subgroups:
      - testgroup02
  users:
      - testuser06
      - testuser07
  permissions:
      - p_test02


